{
    "DICESONICE.config": "3D Dice Settings",
    "DICESONICE.configTitle": "3D Dice Settings",
    "DICESONICE.configHint": "Configure settings for 3D dice such as colors and size",

    "DICESONICE.enable": "Enable 3D Dice",
    "DICESONICE.labelColor": "Label Color",
    "DICESONICE.diceColor": "Dice Color",
    "DICESONICE.hideAfterRoll": "Automatically Hide",
    "DICESONICE.timeBeforeHide": "Millisecs Before Hiding",
    "DICESONICE.hideFX": "Hide FX",
    "DICESONICE.autoSize": "Auto Scale?",
    "DICESONICE.size": "Manual Scale",
    "DICESONICE.None": "None",
    "DICESONICE.FadeOut": "FadeOut",
    "DICESONICE.speed": "Animation Speed",
    "DICESONICE.NormalSpeed": "Normal",
    "DICESONICE.2xSpeed": "2x",
    "DICESONICE.3xSpeed": "3x",
    "DICESONICE.fps": "Max FPS",
    "DICESONICE.Save": "Save",
    "DICESONICE.Reset": "Reset to Default",
    "DICESONICE.Apply": "Apply",
    "DICESONICE.outlineColor": "Outline Color",
    "DICESONICE.edgeColor": "Edge Color",
    "DICESONICE.texture": "Texture",
    "DICESONICE.colorset" : "Theme",
    "DICESONICE.colorsetDesc" : "If you prefer a custom color, select 'Custom' in this list",
    "DICESONICE.Low" : "Low",
    "DICESONICE.High" : "High",
    "DICESONICE.shadowQuality" : "Shadows Quality",
    "DICESONICE.bumpMapping" : "Advanced lighting",
    "DICESONICE.sounds" : "Sound Effects",
    "DICESONICE.system" : "Dice Presets (Faces)",
    "DICESONICE.maxDiceNumber" : "Max Number of Dice",
    "DICESONICE.maxDiceNumberHint" : "Maximum number of displayed dice in an animation. Higher numbers will reduce performances",
    "DICESONICE.saveMessage": "Updated 3D Dice Settings Configuration",
    "DICESONICE.migrateMessage": "'Dice So Nice' setting was successfully migrated to 2.0 version!",

    "DICESONICE.TextureClouds" : "Clouds",
    "DICESONICE.TextureFire" : "Fire",
    "DICESONICE.TextureMarble" : "Marble",
    "DICESONICE.TextureWater" : "Water",
    "DICESONICE.TextureIce" : "Ice",
    "DICESONICE.TexturePaper" : "Paper",
    "DICESONICE.TextureSpeckles" : "Speckles",
    "DICESONICE.TextureGlitter" : "Glitter",
    "DICESONICE.TextureGlitterTransparent" : "Glitter (Transparent)",
    "DICESONICE.TextureStars" : "Stars",
    "DICESONICE.TextureStainedGlass" : "Stained Glass",
    "DICESONICE.TextureSkulls" : "Skulls",
    "DICESONICE.TextureLeopard" : "Leopard",
    "DICESONICE.TextureTiger" : "Tiger",
    "DICESONICE.TextureCheetah" : "Cheetah",
    "DICESONICE.TextureAstralSea" : "Astral Sea",
    "DICESONICE.TextureWood" : "Wood",
    "DICESONICE.TextureMetal" : "Metal",
    "DICESONICE.TextureNone" : "None / Auto (Theme)",
    "DICESONICE.TextureRadial" : "Radial",
    "DICESONICE.ColorRadiant" : "Radiant",
    "DICESONICE.ColorFire" : "Fire",
    "DICESONICE.ColorIce" : "Ice",
    "DICESONICE.ColorPoison" : "Poison",
    "DICESONICE.ColorAcid" : "Acid",
    "DICESONICE.ColorThunder" : "Thunder",
    "DICESONICE.ColorLightning" : "Lightning",
    "DICESONICE.ColorAir" : "Air",
    "DICESONICE.ColorWater" : "Water",
    "DICESONICE.ColorEarth" : "Earth",
    "DICESONICE.ColorForce" : "Force",
    "DICESONICE.ColorPsychic" : "Psychic",
    "DICESONICE.ColorNecrotic" : "Necrotic",
    "DICESONICE.ColorPastelSunset" : "Pastel Sunset",
    "DICESONICE.ColorPinkDreams" : "Pink Dreams",
    "DICESONICE.ColorInspired" : "Inspired",
    "DICESONICE.ColorBloodMoon" : "Blood Moon",
    "DICESONICE.ColorStaryNight" : "Stary Night",
    "DICESONICE.ColorGlitterParty" : "Glitter Party",
    "DICESONICE.ColorAstralSea" : "Astral Sea",
    "DICESONICE.ColorTigerKing" : "Tiger King",
    "DICESONICE.ColorToxic" : "Toxic",
    "DICESONICE.ColorRainblow" : "Rainblow",
    "DICESONICE.ColorRaNdOm" : "Random",
    "DICESONICE.ColorBlack" : "Black",
    "DICESONICE.ColorWhite" : "White",
    "DICESONICE.ColorCustom" : "Custom",
    "DICESONICE.ColorFoundry" : "Foundry VTT",

    "DICESONICE.DamageTypes" : "Damage Types",
    "DICESONICE.ThemesSoNice" : "Themes So Nice",
    "DICESONICE.AcquiredTaste" : "Acquired Taste",
    "DICESONICE.Colors" : "Colors",

    "DICESONICE.System.Standard" : "Standard",
    "DICESONICE.System.Dot" : "Dot (White)",
    "DICESONICE.System.DotBlack" : "Dot (Black)"
}